DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #605

Chi Nghi nho check data xem vi sao To trinh lich st gui phé duyét luc 24-09-2020 nhung in to trinh ra
lai la ngay 09-10-2020 (T trinh s6 0005/2020/TTr-0030007

11/10/2020 10:16 AM - Luc Tran Van

Status: Closed Start date: 11/10/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/10/2020 10:19 AM - Luc Tran Van

Ta trinh dang cho phép chon ngay tao I6n han ngay hién tai ==> Blng ra chi cho phép ngay tao <= ngay hién tai (D& dap Urng cho viéc tao TT lui
ngay)

#2 - 11/11/2020 09:22 AM - Luc Tran Van
- File TOTRINH CO NGAY TAO LON HON NGAY HIEN TAl.xIsx added

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0005/2020/TTr-0030007"
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200244"'
SELECT * FROM PL_PROCESS WHERE REQ_ID ='PLRD00000200244'

#3 - 11/15/2020 09:12 PM - Luc Tran Van

- Status changed from New to Closed

Files

TOTRINH CO NGAY TAO LON HON NGAY HIEN TAl.xlsx 25.7 KB 11/11/2020 Luc Tran Van
